.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

#u4229-4
{
	font-family: raleway-n7, sans-serif;
}

#u4210-4
{
	font-family: raleway-n7, sans-serif;
}

#u4253-4
{
	font-family: raleway-n7, sans-serif;
}

#u4236-4
{
	font-family: raleway-n7, sans-serif;
}

#u4215-4
{
	font-family: raleway-n7, sans-serif;
}

#u4224-4
{
	font-family: raleway-n7, sans-serif;
}

#u7364-11,#u7365-8
{
	font-family: raleway-n4, sans-serif;
}

#u4647-4
{
	font-family: raleway-n4, sans-serif;
}

